*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {
	
}

html.js .loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}

html.js .loader_inner {
	background-image: url("../img/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

body {
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.6;
	font-family: "robotoregular", arial, sans-serif;
	overflow-x: hidden;
}

button:focus{
	outline: none;
}

.hidden {
	display: none;
}



.bold, strong{
	font-family: 'robotobold';
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

a{
    color: rgb(0, 138, 65);
    text-decoration: none;
}

a:hover{
    color: rgb(1, 106, 50);
}


/* хедер*/

.menu-top{
	background-color:#046632;
}

.menu-top a{
color:#ffffff;
}

header .telephone{
	font-family: "robotoregular", sans-serif;
	float:left;
	line-height: 30px;
	color:#ffffff;
	opacity: 0.8;
	font-size: 12px;
	padding-left: 90px;
}

.telephone a{
color:#ffffff;
}

header .telephone span{
	margin-left: 30px;
}

.lang {
	float: right;
	font-size: 12px;
	line-height: 30px;
	font-family: "robotoregular", sans-serif;
	color: #ffffff;
}

.lang a{
	color: #ffffff;
}

.lang span{
	margin: 0 5px;
}


.menu-1 ul{
	padding: 0 0;
	float:right;
	margin: 0 auto;
	list-style-type: none;
}

.menu-1 li{
	display: inline-block;
	padding: 0px 0 0 30px;
}


.menu-1 li a {
	font-size: 12px;
	line-height: 30px;
	font-family: "robotoregular", sans-serif;
	color: #ffffff;
}



.menu-1 li a:visited, .menu li a:focus{
	text-decoration: none;
}

.menu-1 li a:focus{
	color: #cbcfe7;
	text-decoration: none;
} 

.menu-1 li a:hover  {
	color:#fffef1;
	
}


.logo-v-header{
	position: absolute;
	float:left;
	margin: -10px 0 0 -10px;
	z-index: 2;
}

.menu-osnov{
	background-color:#ffffff;
	width: 100%;
}



nav ul{
	display: inline;
	padding: 0;
	margin:0;	
	float:right;
}

nav li{
	display: inline;
	height: 100%;
	padding: 0 0 0  40px;
}


nav li a {
	display:inline-block;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 74px;
	font-family: "roboto_condensedbold", sans-serif;
	color: #404040;
}


nav li a:visited, nav li a:focus{
	color: #404040;
	text-decoration: none;
}


nav li a:hover  {
	color:#008a41;
	text-decoration: none;
}


/*-------------рисуем кнопку меню ---------*/

#pull {
	margin-top: 20px;
	display: block;
	float: right;
	width: 26px;
	height: 22px;
}

#pull span:after,
#pull span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 18px;
}

#pull span:after{
	top: 9px;
}
#pull span {
	position: relative;
	display: block;
}

#pull span,
#pull span:after,
#pull span:before {
	width: 100%;
	height: 3px;
	background-color: #008a41;
	transition: all 0.2s;
	backface-visibility: hidden;
	border-radius: 1px;
}

/* on activation */

#pull.on span {
	transform: rotate(45deg) translate(3px, 10px);
}

#pull.on span:after{
	background-color: transparent;
}

#pull.on span:before{
	transform: rotate(-90deg) translate(18px, 0px);
}

#pull.on + .menu {
	opacity: 1;
	visibility: visible;
}


/*--------конец кнопки меню--------*/




/*   -------CSS для страницы статьи -------*/

.slider-pause{
    display:block;
    text-align: center;
}

.slider-pause img{
   position:absolute;
   z-index:10; 
   margin-left:-20px;
   max-width: 40px;
   opacity: 0.8;
   bottom:55px;
}
 
.slider-pause:hover img{
    opacity:1;
    cursor: pointer;
}

.slider-play{
    display:none;
    text-align: center;
}

.slider-play img{
   position:absolute;
   z-index:10; 
   margin-left:-20px;
   max-width: 40px;
   opacity: 0.8;
   bottom:55px;
}
 
.slider-play:hover img{
    opacity:1;
    cursor: pointer;
} 
 
 

.carousel-indicators li:before{
	content: none;
}

.carousel-indicators li{
	padding: 0 ;
}

.carousel-caption{
    display:none;
}

.menu-1 li:before{
	content: none;
}

nav li:before{
	content: none;
}

.poleznie li:before{
	content: none;
}

.shadow{	

	background-image: url("../img/shadow.png");
	background-repeat: repeat-x;
	
}

.uppercase {
	text-transform: uppercase;
}

.hleb	{
	color: #333333;
	font-size: 14px;
}

.hleb a{
	color:#cc0c1d;
	font-size: 14px;
}

.hleb span{
	color: #999999;
}

h1{
	text-align: center;
	font-size: 40px;
	font-family: 'robotobold';
	line-height: 40px;
	padding: 18px 0 24px 0 ;
}

.news-h1{
    font-size: 40px;
}

h2{
	text-align: center;
	font-size: 30px;
	font-family: 'robotoregular';
	line-height: 30px;
	padding: 20px 0 20px 0 ;
	margin:0;
}

h3{
	text-align:center;
	font-size: 24px;
	font-family: 'robotoregular';
	line-height: 24px;
	color: #4d4d4d;
}

p {
	margin: 30px 0 30px 0;

}

ul{

	margin: 0;
}

li{
	list-style-type: none;
	padding:8px 0 8px 0;
}

li:before{
	content:"▪";
	color:#cc0c1d;
	padding-right: 10px;
	margin-left: -14px;
}



.btn-1{
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 30px;
}

.btn a{	
	display: inline-block;
	background-color: Transparent;
	border: 1px solid #008a41;
	padding: 15px 40px;
	color: #008a41;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	line-height: 22px;
	font-family: "robotoregular";
}

.btn a:hover{
	display: inline-block;
	background-color: #008a41;
	color:#ffffff;
	transition: 0.5s ;
}


/* табы для карты */

.korpus  { 
	text-align: center;
}

.korpus p{
	max-width: none;
	padding-top: 20px;
	color:#999999;
}

.korpus > div, .korpus > input { 
	display: none;
	text-align: center;
}

.korpus label { 
	text-align: center;
	padding: 15px 40px 15px 40px;
	border-top: 1px solid #008a41;
	border-bottom: 1px solid #008a41;
	border-left: 1px solid #008a41;
	line-height: 28px;
	cursor: pointer; 
	position: relative;
	background: #fff;
	color: #008a41;
}

.korpus label:nth-of-type(3) { 
	border-right: 1px solid #008a41;

}

.korpus label:hover { 
	background-color: #008a41;
	border-top: 1px solid #008a41;
	border-bottom: 1px solid #008a41;
	border-left: 1px solid #008a41;
	color: #ffffff;

}


.korpus input[type="radio"]:checked + label {
	background-color: #999999;
	border-top: 1px solid  #999999;
	border-bottom: 1px solid  #999999;
	border-left: 1px solid  #999999;
	color: #ffffff;
}

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) { 
	display: block;
	padding: 10px 0 ;
}


/*   -------CSS для страницы магазина -------*/
/*
.third-effect .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	opacity: 0;
	overflow:visible;
	border:90px solid rgba(0,0,0,0.1);
	transition: all 0.4s ease-in-out ;
}
*/

.mask {
    display:inline-block;
    width:100%;
    height:100%;
}


.wrp{
    padding:0 ;
	text-align: center;
	border: solid 1px #dfdfdf;
	line-height: 180px;
	margin: 0 -1px -1px 0;
}


.wrp  img{
	vertical-align: middle;
	width: 100%;
	max-width: 170px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity:.5;
}




.wrp:hover   img {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
      opacity:1;
}




.wrp:hover{

	-moz-box-shadow: 0 0 15px #ccc;
	 -webkit-box-shadow: 0 0 15px #ccc;
	  box-shadow: 0 0 15px #ccc; 
	transition: 0.5s ;
}




/*форма обратной связи */ 

.form-group2 label {
	display: block;
	text-align: left;
	font-family: 'robotobold';
	padding-bottom: 6px;
	color: #4d4d4d;
}

.form-group2 input{
	padding: 2px 10px 2px 10px;
	display: block;
	border: solid 1px #bababa;
	width: 100%;
}

.form-group2{
	padding: 0 0 20px 0px;
}

.center{
	width: 100%;
	text-align: center;
}

.form-group2 textarea{
	padding: 6px 10px 10px 10px;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	min-height: 100px;
	display: block;
	border: solid 1px #bababa;
	width: 100%;
	resize: vertical;
}

.form-group2 button{	
	margin: 20px;
}

/* конец формы обратной связи */ 



/* ------------  форма заявки   -------------- */

.form-group{
	padding: 0 0 20px 0;
}


.form-group input{
	padding: 2px 10px 2px 10px;
	border: solid 1px #bababa;
	width: 400px;
	
}

.form-group select{
	padding: 2px 10px 2px 10px;
	border: solid 1px #bababa;
	min-width: 400px;
	
}

.form-group label {
	text-align: right;
	display: inline-block;
	width: 300px;
	margin-right:  20px;
	margin-bottom: 7px;
	font-family: 'robotobold';
	color: #4d4d4d;
}

.checkbox input{

	width: 18px;
	cursor: pointer;
}

.checkbox	{
	font-size: 14px;
	margin-top: -30px;
}


.checkbox label{
	margin-left: 320px;	
	text-align: left;
	cursor: pointer;
	font-family: 'robotoregular';
}

.checkbox label:hover{
	color: #008a41
}

.btn-3{
	margin-top:20px;
	margin-bottom: 40px;
	text-align:center;
}

.form-group button, .form-group2 button, .form-group a, .form-group2 a{		
	background-color: Transparent;
	border: 1px solid #008a41;
	padding: 15px 80px;
	color: #008a41;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 22px;
	font-family: "robotoregular";
}

.form-group button:hover, .form-group2 button:hover{
	border: 1px solid #008a41;
	background-color: #008a41;
	color:#ffffff;
	transition: 0.5s ;
}

/* ----------------конец формы заявки  ----------------*/



/* ------- Хлебные крошки ------ */
ul.B_crumbBox {
	display: inline-block;
	list-style: none;
}

ul.B_crumbBox li {
	display: inline;
	margin-right: 2px;
}

ul.B_crumbBox li:before {
	content: none;
}
ul.B_crumbBox span {
	color: #cc0c1d;
	font-size: 14px;

}

/* ------- Хлебные крошки ------ */




/*Block icons*/

.icon {
	margin-top: 40px;
	margin-bottom: 60px;
	text-align: center;
}


.delimetr{
	text-align: center;
	margin: 10px 0 10px 0;
}


.delimetr2{
	text-align: center;
	margin: 0px 0 10px 0;
}

.cifra{
	font-family: "robotobold";
	font-size: 34px;
	line-height: 34px;
	margin-top: 20px;
}

.text-cifra	{	

	font-color:#999999 ;
}



/* Блок Аренда */ 

.block-arenda{
	height: 395px;
	text-align:center;
	background-image: url(../img/arenda.jpg);
	background-position: center;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	font-family: "robotoregular"
}

.arenda{
	padding-top:20px;
	font-size: 34px;
	line-height: 46px;
	font-family: "robotobold";
}

.arenda-dis{
	display: block;
	margin: 0 auto;
	max-width: 500px;
	font-size:16px;
	line-height: 22px;
	font-family: "robotoregular";
}

.block-arenda .btn a{
	display: inline-block;
	background-color: Transparent;
	border: 1px solid #ffffff;
	padding: 15px 64px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin-top: 60px;
	font-size: 12px;
	font-family: "robotoregular"

}

.block-arenda .btn a:hover{
	background-color:#fff;
	transition: .7s ;
	color: #008a41;
}


/* блок новости */

.novosti	{
	margin-top: 60px;
	margin-bottom: 60px;
	font-size: 34px;
	line-height: 32px;
	font-family: "robotobold";
	text-align: center;
}

.novosti p{
	margin: 0;
}

.novosti a{
    text-decoration:none;
    color:#046632;
}

.novosti-sales a{
    text-decoration:none;
    color:#d00616;
}


.novosti .btn a{	
	background-color: Transparent;
	border: 1px solid #008a41;
	padding: 15px 64px;
	color: #008a41;
	text-align: center;
	text-decoration: none;
	margin-top: 40px;
	font-size: 12px;
	line-height: 22px;
	font-family: "robotoregular"
}

.novosti .btn a:hover{
	background-color: #008a41;
	color:#ffffff;
	transition: 0.5s ;
}

.nov-1 {
	margin-top: 30px;
	font-size:16px;
	font-family: "robotoregular";
	line-height: 22px;
	text-align: left;
}


.nov-1 a{
	color: #595959;
}

.nov-1 a:hover{
	color:#008a41;
}


.text-novosti	{
	padding-top: 20px;
	min-height: 100px;
}

.data-novosti{
	padding-top: 10px;
	font-size: 14px;
	color: #999999;
}




.data-novosti{
	padding-top: 10px;
	font-size: 14px;
	color: #999999;
}



.text-novosti2{
	text-align: left;
} 

.text-novosti2 a{
	font-size: 24px;
	text-align: left;
	line-height: 32px;
	font-family: 'robotobold';
	color: #333333;
}

.text-novosti2 a:hover{
	color: #008a41;
}

.text-novosti2 p{
	margin: 20px 0 10px 0;
}



[class^='imghvr-'],
[class*=' imghvr-'] {
  position: relative;
  display: inline-block;
  margin: 0px;
  max-width: 100%;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
[class^='imghvr-'] > img,
[class*=' imghvr-'] > img {
  vertical-align: top;
  max-width: 100%;
}
[class^='imghvr-'] figcaption,
[class*=' imghvr-'] figcaption {
  background-color: rgba(0,0,0,0.5);
  text-align: center;
  padding-top: 130px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #ffffff;
}
[class^='imghvr-'] figcaption h1,
[class*=' imghvr-'] figcaption h1,
[class^='imghvr-'] figcaption h2,
[class*=' imghvr-'] figcaption h2,
[class^='imghvr-'] figcaption h3,
[class*=' imghvr-'] figcaption h3,
[class^='imghvr-'] figcaption h4,
[class*=' imghvr-'] figcaption h4,
[class^='imghvr-'] figcaption h5,
[class*=' imghvr-'] figcaption h5,
[class^='imghvr-'] figcaption h6,
[class*=' imghvr-'] figcaption h6 {
  color: #ffffff;
}
[class^='imghvr-'] a,
[class*=' imghvr-'] a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
[class^='imghvr-'],
[class*=' imghvr-'],
[class^='imghvr-']:before,
[class^='imghvr-']:after,
[class*=' imghvr-']:before,
[class*=' imghvr-']:after,
[class^='imghvr-'] *,
[class*=' imghvr-'] *,
[class^='imghvr-'] *:before,
[class^='imghvr-'] *:after,
[class*=' imghvr-'] *:before,
[class*=' imghvr-'] *:after {
/*  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
*/
}
/* imghvr-fade-*
   ----------------------------- */
[class^='imghvr-fade'] figcaption,
[class*=' imghvr-fade'] figcaption {
  opacity: 0;
}

[class^='imghvr-fade']:hover figcaption,
[class*=' imghvr-fade']:hover figcaption {
  opacity: 1;
}
[class^='imghvr-fade']:hover > img,
[class*=' imghvr-fade']:hover > img,
[class^='imghvr-fade']:hover figcaption,
[class*=' imghvr-fade']:hover figcaption {
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}


.imghvr-fade-in-up figcaption {
  -webkit-transform: translate(0px, 15%);
  transform: translate(0px, 15%);
}












/*      Брэнды  */


.brand-carousel {

	background-color: #f2f2f2;
	padding: 40px 0; 
}


.brand-carousel .item{

}


.brand-carousel .item img{
	max-width: 170px;
}



/*   футер   */


.niz-1{
	background-color: #1e1e1e;
	font-size: 14px;
	line-height: 28px;
	color: #999999;
}



.poleznie p{
	margin-top: 40px;
	margin-bottom: 20px;
	color:#b2b2b2;
	font-family: "robotobold";
}

.poleznie ul{

	margin:0;
	padding: 0 0 40px 0;
	list-style: none;

}

.poleznie li{
	padding-top: 0px;
}

.poleznie a{
	color: #b2b2b2;
	text-decoration: underline;
}

.poleznie a:hover{
	color: #cccccc;
	text-decoration: underline;
}

.logo-v-footer{
	text-align: center;
	max-width: 270px;
	margin:auto;
	margin-top: 30px;
}

.soc-seti{
	text-align: center;
	margin-bottom: 50px;
}

.soc-seti a:hover{
	text-decoration: none;
}

.soc-seti a img {
	margin-right: 15px;
}

.niz-2{
	background-color: #0a0a0a;
	color: #999999;
	font-size: 14px;
}

footer {
	margin-top: 50px;
}

.news_container{
    max-width: 900px;
    margin:auto;
}

.news-margin {
	margin-bottom: 40px;
}

.news-date-icon {
	margin-top: -3px;
    margin-right: 10px;
}

#ymap {
	height: 450px;
}


/*магаз*/

.magaz h2{
	margin-top: -40px;
	margin-bottom: 30px;
}

.info-m{
	padding-left: 30px;
	border: 5px solid #cccccc;
}

.info-m a{
	color: rgb(0, 138, 65)
}

.block-magaz{
	margin-bottom: 40px;
}


.error {
	color: #dc021d;
    font-size: 12px;
}

.pol-1{
padding-left:0px;
}

.zoom {
	border: 1px solid #eee;
}

.block-magaz-photo {
    display: inline-block;
    margin: -9px 6px;
}

.block-magaz-photo img{
     margin-top:30px; 
     width:100%; 
     max-width:170px;
}
 
.no-padding {
    padding: 0px;   
}

.panel-default a{
    color:#2c2c2c;
}

.panel-default a:hover, .panel-default a:active, .panel-default a:focus{
    text-decoration:none;
    color:#cc0c1d;
}


.panel-body {
    padding: 15px;
    padding-left:25px;
}

.panel-group .panel+.panel {
    margin-top: 10px;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}

.panel-title {
    font-size: 15px;
}

.form-control {
display: inline-block;
}

.glyphicon-chevron-right:before {
    content: "";
}

.glyphicon-chevron-left:before {
    content: "";
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.pagination li:before{
    content: none;
    color: #cc0c1d;
    padding-right: 0px;
    margin-left: 0px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #046632;
    border-color: #046632;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #046632;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #046632;
    background-color: #eee;
    border-color: #ddd;
}

.project-file>.row>.col-md-10>h3 {
    margin-top:30px;
}

.karta li:before{
    content:none;
}






